﻿.index-related-box{
    width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 85px 0;
    background-color: rgba(68, 188, 186, 0.1);
    margin-top: 60px;
    overflow: hidden;
}
.index-related-all-box{
    width: 1200px;
    max-width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    z-index: 1;
    text-align: center;
}
.index-related-list{
    width: 380px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);
    transition: all .3s linear;
}
.index-related-list:nth-child(3n + 2){
    margin: 0 30px;
}
.index-related-list:nth-child(n + 4){
    margin-top: 30px;
}
.index-related-list-img{
    width: 100%;
    height: calc((160 / 380) * 340px);
    display: block;
    position: relative;
    overflow: hidden;
    text-align: left;
}
.index-related-text-bg{
    position: absolute;
    bottom: 0;
    left: 40px;
    font-size: 200px;
    font-family: 'Roboto';
    font-weight: 900;
    line-height: 140px;
    letter-spacing: 0.06em;
    color: rgba(68, 188, 186, 0.08);
    pointer-events: none;
}

.index-related-list-text{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #666;
    letter-spacing: 0.2em;
    line-height: 30px;
    transform: translateY(10px);
}





@media only screen and (max-width: 1200px){
    .index-related-all-box{
        width: 1000px;
    }
    .index-related-list{
        width: 320px;
    }
    .index-related-list:nth-child(3n + 2){
        margin: 0 20px;
    }
    .index-related-list:nth-child(n + 4) {
        margin-top: 20px;
    }
    .index-related-list-img{
        height: calc((160 / 380) * 280px);
    }
}
@media only screen and (max-width: 1000px){
    .index-related-box{
        padding: 55px 0;
    }
    .index-related-all-box{
        width: 750px;
    }
    .index-related-list{
        width: 240px;
    }
    .index-related-list:nth-child(3n + 2){
        margin: 0 15px;
    }
    .index-related-list:nth-child(n + 4) {
        margin-top: 15px;
    }
    .index-related-text-bg{
        font-size: 140px;
        line-height: 100px;
    }
    .index-related-list-img{
        height: calc((160 / 380) * 200px);
    }
    .index-related-list-text{
        letter-spacing: 0.06em;
    }
}
@media only screen and (max-width: 768px){
    .index-related-box{
        padding: 40px 0;
        margin-top: 40px;
    }
    .index-related-all-box{
        width: 400px;
    }
    .index-related-list:nth-child(n){
        width: 400px;
        margin: 0;
        margin-top: 0;
    }
    .index-related-list:nth-child(n + 2) {
        margin-top: 10px;
    }
    .index-related-list-img{
        height: calc((160 / 380) * 360px);
    }
    .index-related-text-bg{
        display: none;
    }
}
@media only screen and (max-width: 550px){
    .index-related-box{
        padding: 20px 0;
        margin-top: 20px;
    }
    .index-related-all-box{
        width: 240px;
    }
    .index-related-list:nth-child(n){
        width: 240px;
        margin-top: 0;
    }
    .index-related-list:nth-child(n + 2) {
        margin-top: 10px;
    }
    .index-related-list-img{
        height: calc((160 / 380) * 200px);
    }
    .index-related-text-bg{
        display: none;
    }
}



@media only screen and (min-width: 769px){
    .index-related-list:hover{
        box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.25);
    }

    /* .index-related-list,
    .index-related-text-bg{
        opacity: 0;
    }
    .index-related-list-box.anima .index-related-list{
        animation: fade 1s ease 0s 1 both;
    }
    .index-related-text-bg.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    } */
}